Commit 2c11a90b authored by rrt's avatar rrt

[project @ 2001-04-17 16:00:48 by rrt]

Add m4 to the required packages list.
parent b1f21be8
......@@ -2652,7 +2652,8 @@ guide) before continuing to read these notes.
<para>
Before you start, make sure you've installed the Cygwin packages
<filename>openssh</filename>, <filename>openssl</filename>,
<filename>cvs</filename> and <filename>autoconf</filename>.
<filename>cvs</filename>, <filename>m4</filename> and
<filename>autoconf</filename>.
</para>
<Sect2><Title>Configuring ssh</Title>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment